BODY {
	BACKGROUND-COLOR: #ffffff; font-color: #069; font-family:Verdana, Arial, Helvetica, Sans-Serif, Tahoma; font-size: 9pt; font-weight:normal
}
A:link {
	COLOR: #333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FB0000 ; TEXT-DECORATION: underline
}

A.new {color:#333; font-size:9pt;}
A.new:link  {text-decoration: none; color:#333; font-size:9pt; font-weight:400;}
A.new:visited {text-decoration: none;color:#333; font-size:9pt; font-weight:400;}
A.new:hover {text-decoration: underline; color:#069;}
A.new:active {text-decoration: none; color:#069;}

.left {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; border-color: black #000066 #000066 black}


.right { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; border-color: black #000066 #000066 black}


.que {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt;  FONT-WEIGHT: bold; font-style: bold; color:#963F14 }

.ans {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: bold; color:#333 }

.ans1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;  color:#333 }

P.warning { font-weight: bolder; color: red; background: yellow }

p{ color: #333 ; font-size: 9pt; } 
p.test1{ color:#015784; text-align:justify; font-weight: bolder } 
p.test2{ font-size: 9pt; text-align:justify; color: #333 }



A.leftmenu {color:#403f3f;}
A.leftmenu:link  {text-decoration: none; color:#403f3f; font-size:15px; font-weight:400;}
A.leftmenu:visited {text-decoration: none;color:#403f3f; font-size:15px; font-weight:400;}
A.leftmenu:hover {text-decoration: none; color:#246B73;}
A.leftmenu:active {text-decoration: none; color:#246B73;}

A.rightmenu {color:#084d76;}
A.rightmenu:link  {text-decoration: none; color:#084d76; font-size:15px; font-weight:400;}
A.rigtmenu:visited {text-decoration: none;color:#084d76; font-size:15px; font-weight:400;}
A.rightmenu:hover {text-decoration: none; color:#246B73;}
A.rightmenu:active {text-decoration: none; color:#246B73;}


A.bottom {color:#f3f3f3; font-size:12px; font-family: Verdana, Geneva, Georgia, sans-serif, serif,Verdana;}
A.bottom:link {text-decoration: none;font-size:12px; color: #f3f3f3; font-family: Verdana, Geneva, Georgia, sans-serif, "Times New Roman", Times, serif,Verdana; }
A.bottom:visited {text-decoration: none; color: #f3f3f3; font-family:sans-serif, Georgia, "Times New Roman", Times, serif,Verdana, Geneva;}
A.bottom:hover {text-decoration: none;font-size:12px; color:#f9f8a1;}
A.bottom:active {text-decoration: none; color:#fbface;}

.heading1{
	/*font-family:Georgia, "Times New Roman", Times, serif; */
	font-family: 'Droid Sans', sans-serif;
	font-size: 20px;
	color:#8A2440;
	  text-shadow: 1px 1px 1px #aaa;
}
.heading1 a{
	/*font-family:Georgia, "Times New Roman", Times, serif; */
	font-family: 'Droid Sans', sans-serif;
	font-size: 20px;
	color:#8A2440;
	  text-shadow: 1px 1px 1px #aaa;
}
.heading1 a:hover{
	text-decoration:none;
}
A.popup {color:#8C008C; font-size:18pt;}
A.popup:link  {text-decoration: none; color:red; font-size:18pt; font-weight:600; font-family: 'Segoe UI Light', sans-serif;}
A.popup:visited {text-decoration: none;color:red; font-size:18pt; font-weight:600; font-family: 'Segoe UI Light', sans-serif;}
A.popup:hover {text-decoration: dotted; color:#800040;}
